## com.google.gwt.user.client.ui
Class TreeItem.TreeItemImpl

    java.lang.Object
      com.google.gwt.user.client.ui.TreeItem.TreeItemImpl

Direct Known Subclasses:
  TreeItem.TreeItemImplIE6

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImpl

extends java.lang.Object

Implementation class for `TreeItem`.

Constructor Summary
`TreeItem.TreeItemImpl()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeItem.TreeItemImpl

    public TreeItem.TreeItemImpl()